[Desktop Entry]
Name=Demon
Name[ca]=Dimoni
Name[da]=Dæmon
Name[de]=Dämon
Name[es]=Demon
Name[fi]=Demoni
Name[fr]=Démon
Name[hu]=Demon
Name[no]=Demon
Name[ru]=äÅÍÏÎ
Name[sk]=Démon
Name[sl]=Demon
Name[sv]=Demon
Name[uk]=äÅÍÏÎ
Comment=A cellular automata that starts with a random field, and organizes it into stripes and spirals.
Exec=xscreensaver-command -activate
TryExec=demon
Terminal=0
Type=Application

[Screensaver Data]
WindowIdCommand=-window-id
RootCommand=-root
Demo=demon
